rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- h : headerSprintfArgs_s , headerIterator_s , hdrObject_s , Item_s , pgpPkt_s
- h_getops : headerToken_s
- h_loadops : headerToken_s
- handler : rpmsig_s
- hasCanon : tableType_s
- hash : rpmhookBucket_s
- hash_algo : pgpPktSigV3_s , pgpPktSigV4_s , pgpPktOnepass_s
- hash_bfree : dbiHStats_s
- hash_big_bfree : dbiHStats_s
- hash_bigpages : dbiHStats_s
- hash_buckets : dbiHStats_s
- hash_dup : dbiHStats_s
- hash_dup_free : dbiHStats_s
- hash_ffactor : dbiHStats_s
- hash_free : dbiHStats_s
- hash_magic : dbiHStats_s
- hash_ndata : dbiHStats_s
- hash_nelem : dbiHStats_s
- hash_nkeys : dbiHStats_s , __db_h_stat
- hash_overflows : dbiHStats_s
- hash_ovfl_free : dbiHStats_s
- hash_pagesize : dbiHStats_s
- hash_version : dbiHStats_s
- hashalgo : _FDDIGEST_s , DIGEST_CTX_s
- hashctx : _FDDIGEST_s
- hashlen : pgpPktSigV3_s , pgpPktSigV4_s
- hasTranslate : tableType_s
- have : rpmioPool_s
- he : rpmDataType_u , sprintfTag_s
- head : rpmioPool_s
- header : record , Package_s
- hi : headerSprintfArgs_s
- hlen : pgpPkt_s
- host : urlinfo_s
- hostname : urlinfo_s::fdNotify_s
- ht : fprintCache_s
- httpVersion : urlinfo_s